@font-face {
  font-family: 'Museo';
  src: url('../fonts/Museo300-Regular.otf');
}
@font-face {
  font-family: 'MuseoStrong';
  src: url('../fonts/Museo500-Regular.otf');
}
@font-face {
  font-family: 'MuseoStronger';
  src: url('../fonts/Museo700-Regular.otf');
}
.main-width {
  width: 1024px;
  margin: 0 auto;
}
.text-format {
  color: #565656;
  line-height: 170%;
  text-align: justify;
}
.image-replacement {
  background-repeat: no-repeat;
  display: block;
  text-indent: -172px;
  overflow: hidden;
}
body {
  font-family: "Museo";
}
input {
  outline: none;
}
a {
  text-decoration: none;
  color: #3551a3;
}
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li {
  margin: 0;
  padding: 0;
}
.formError .formErrorContent,
.formError .formErrorArrow div {
  background-color: #ffffff;
  color: #565656;
  font-size: 12px;
}
#breadcrumbs {
  margin-left: 165px;
  margin-top: 15px;
}
#breadcrumbs a {
  display: inline-block;
}
#breadcrumbs .breadCrumbSeparator {
  background: url('../images/breadcrumb-separator.gif') 0% 0% transparent;
  display: inline-block;
  height: 10px;
  width: 10px;
}
#main-header h1 {
  float: left;
  height: 70px;
  margin: 20px 0 5px 0;
}
#main-header h1 a {
  background-repeat: no-repeat;
  display: block;
  text-indent: -172px;
  overflow: hidden;
  background-image: url("../images/logo.png");
  height: 56px;
  width: 290PX;
}
#main-header #menu-topo {
  padding: 30px 0 0 25px;
  float: left;
}
#main-header #menu-topo * {
  display: inline-block;
}
#main-header #menu-topo li {
  max-width: 190px;
  padding-right: 28px;
  font-size: 13px;
}
#main-header #menu-topo strong {
  font-size: 18px;
  padding: 0;
  width: 100%;
}
#main-header #menu-topo a {
  transition: all 0.13s ease-in-out;
}
#main-header #menu-topo a:hover,
#main-header #menu-topo a.active {
  color: #7aaede;
}
#main-header #busca input {
  margin-top: 35px;
  float: right;
  border-radius: 50px;
  border: 2px solid #accdeb;
  background-image: url("../images/busca.png");
  background-repeat: no-repeat;
  background-position: 130px 3px;
  padding: 6px 28px 5px 7px;
  color: #7aaede;
  font-weight: bold;
  font-size: 13px;
  width: 120px;
  transition: all 0.25s ease-in-out;
}
#main-header #busca input:focus {
  box-shadow: 0 0 5px #7aaede;
}
#main-header #entrada {
  clear: both;
  background-image: url("../images/fundo-entrada.png");
}
#main-header #entrada h2 {
  margin: 0;
  color: #ffffff;
  padding: 35px;
  font-size: 65px;
  font-weight: normal;
}
#main-header #menu-principal {
  height: 60px;
  border-bottom: 35px solid #7aaede;
}
#main-header #menu-principal ul {
  padding: 0 13px;
  width: 1024px;
  margin: 0 auto;
}
#main-header #menu-principal ul * {
  display: inline-block;
}
#main-header #menu-principal li {
  float: left;
  max-width: 200px;
  font-size: 11px;
}
#main-header #menu-principal li:first-child {
  padding-left: 12px;
  margin-left: 40px;
}
#main-header #menu-principal a {
  color: #91b45c;
  padding: 13px 0;
  margin-right: 10px;
}
#main-header #menu-principal a:hover,
#main-header #menu-principal a:hover *,
#main-header #menu-principal a.active,
#main-header #menu-principal a.active * {
  transition: all 0.13s ease-in-out;
  color: #7aaede;
}
#main-header #menu-principal strong {
  color: #3551a3;
  font-size: 16px;
  padding: 0;
  width: 100%;
}
#main-footer {
  margin-top: 50px;
  background-image: url("../images/fundo-rodape.png");
  background-repeat: repeat-x;
}
#main-footer h3 {
  color: #ffffff;
  padding: 48px 0 25px 55px;
  font-size: 33px;
  display: inline-block;
}
#main-footer #redes {
  vertical-align: middle;
  display: inline-block;
  margin-left: 150px;
}
#main-footer #redes li {
  display: inline-block;
  list-style: none;
}
#main-footer #redes a {
  width: 90px;
  height: 80px;
  margin: -10px 25px 0 25px;
  background-repeat: no-repeat;
  display: block;
  text-indent: -172px;
  overflow: hidden;
  background-position: center center;
}
#main-footer #redes a.twitter {
  background-image: url("../images/redes/twitter.png");
}
#main-footer #redes a.youtube {
  background-image: url("../images/redes/youtube.png");
}
#main-footer #redes a.facebook {
  background-image: url("../images/redes/facebook.png");
}
#main-footer #site-map {
  margin: 40px 0 10px 0;
  text-align: center;
}
#main-footer #site-map li {
  padding-left: 25px;
  display: inline-block;
  vertical-align: top;
}
#main-footer #site-map li:first-of-type {
  padding-left: 0;
}
#main-footer #site-map li a {
  font-size: 14px;
  color: #7aaede;
  font-weight: bold;
  display: block;
  transition: all 0.25s ease-in-out;
}
#main-footer #site-map li a:first-child {
  color: #203367;
  margin-bottom: 10px;
}
#main-footer #site-map li a:hover,
#main-footer #site-map li a.active {
  opacity: 0.7;
}
#main-footer #dados-contato {
  color: #ffffff;
  padding: 20px;
  text-align: center;
  background-color: #7aaede;
  margin-bottom: 20px;
}
#main-footer #dados-contato a {
  color: #ffffff;
}
#depoimentos {
  width: 1024px;
  margin: 0 auto;
}
#depoimentos h2 {
  color: #203367;
  padding: 48px 0 25px 55px;
  font-size: 18px;
  font-weight: normal;
}
#depoimentos h2 strong {
  font-size: 33px;
  margin-right: 10px;
}
#depoimentos .cases {
  background-color: #d0deee;
  padding: 25px 150px;
}
#depoimentos .cases img {
  float: left;
  padding: 10px 50px 0 0;
}
.page {
  width: 1024px;
  margin: 0 auto;
  margin-top: 30px;
}
.page .margin-top {
  margin-top: 40px;
}
.page .margin-bottom {
  margin-bottom: 20px;
}
.page h2,
.page h3 {
  color: #203367;
  font-size: 40px;
  font-weight: normal;
  font-family: "MuseoStrong";
}
.page h2 {
  font-family: "MuseoStronger";
}
.page h4,
.page h5,
.page h6 {
  color: #3551a3;
}
.page p {
  margin: 0;
  color: #565656;
  line-height: 170%;
  text-align: justify;
}
.page .coll {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
}
.page .box {
  width: 100%;
  min-height: 130px;
  clear: both;
  background-color: #91b45c;
}
.page .box > * {
  display: inline-block;
  line-height: normal;
  text-align: left;
  color: #ffffff;
}
.page .destaque {
  display: inline-block;
  font-size: 20px;
  color: #7aaede;
  font-weight: bold;
  margin-left: 20px;
  transition: all 0.25s ease-in-out;
}
.page .destaque:hover {
  color: #203367;
}
.page .center {
  text-align: center !important;
}
.page img.border {
  margin-right: 20px;
  border: 1px solid #7aaede;
  transition: all 0.25s ease-in-out;
}
.page img.border:hover {
  box-shadow: 2px 2px 5px #7aaede;
}
.page form {
  text-align: right;
}
.page form input,
.page form textarea,
.page form select {
  width: 98%;
  padding: 5px 1%;
  margin-top: 5px;
  border: 1px solid #203367;
  background-color: #fff;
}
.page form textarea {
  height: 100px;
}
.page form select {
  width: 100%;
}
.page form label {
  text-align: left;
  font-size: 18px;
  display: inline-block;
  width: 48%;
  margin: 10px 1%;
}
.page form label.full {
  width: 98%;
  margin: 10px 1%;
}
.page form button {
  margin: 10px 1% 0 0;
  padding: 10px 20px;
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  background-color: #203367;
  border: none;
  right: 0;
}
.page form button:hover {
  color: #7aaede;
}
.page iframe {
  margin: 0 1%;
  width: 98%;
  height: 350px;
}
